L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Leptonica : corruption de fichier

Synthèse de la vulnérabilité 

Un attaquant local peut créer un lien symbolique, afin de modifier le fichier pointé, avec les privilèges de Leptonica.
Produits impactés : Fedora.
Gravité de ce bulletin : 1/4.
Date de création : 31/12/2018.
Références de cette menace : CVE-2018-7441, FEDORA-2018-4db33b3753, FEDORA-2018-93a16d053f, VIGILANCE-VUL-28131.

Description de la vulnérabilité 

Un attaquant local peut créer un lien symbolique, afin de modifier le fichier pointé, avec les privilèges de Leptonica.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de menace informatique concerne les logiciels ou systèmes comme Fedora.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de vulnérabilité informatique est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette menace sécurité.

Solutions pour cette menace 

Fedora : nouveaux paquetages leptonica.
De nouveaux paquetages sont disponibles :
  Fedora 28 : leptonica 1.77.0-1.fc28
  Fedora 29 : leptonica 1.77.0-1.fc29

Fedora : nouveaux paquetages mingw-leptonica.
De nouveaux paquetages sont disponibles :
  Fedora 28 : mingw-leptonica 1.77.0-1.fc28
  Fedora 29 : mingw-leptonica 1.77.0-1.fc29
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilités logicielles. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.